.shards-landing-page--1 .welcome {
    position: relative;
    height: 100vh;
    min-height: 700px;
    background: url(../images/welcome_bg.jpg) no-repeat center top fixed;
    background-size: cover;
}

.shards-landing-page--1 .welcome::before {
    opacity: .5;
    background: #363637;
}

h4.text-shadow, h5.text-shadow {
    text-shadow: 2px 2px 4px #000000;
}

/* Our Sponsors Section - Carousel */
.our-sponsors.section {
    background-color: rgb(78, 88, 98);
}
.our-sponsors.section h3 {
    font-size: 1.25rem;
}
.shards-landing-page--1 .section-title::after {
    background: #fff;
}
.carousel {
    box-shadow: none;
}
.carousel-inner, .carousel-item {
    width: auto;
}
.carousel-item-next, .carousel-item-prev, .carousel-item.active {
    /* transform: translate3d(-5396px, 0px, 0px); */
    transition: -webkit-transform .5s ease;
    transition: transform .5s ease;
    transition: transform .5s ease,-webkit-transform .5s ease;
}

/* Overiew Section */
.shards-landing-page--1 .section-overview {
    min-height: 400px;
    background: url(../images/overview_bg.jpg) no-repeat center center fixed;
    background-size: cover;
}
.jumbotron {
    border-radius: 0;
    margin-left: 7rem;
    margin-right: 7rem;
    background-color: rgb(78, 88, 98, 0.7);
}

/* TEAM */
.shards-landing-page--1 .team .section-title::after, .shards-landing-page--1 .research .section-title::after {
    background: #000000;
    width: 14rem;
    height: 1px;
    margin-left: -7rem;
}

img.team-top {
    width: 12.5% !important;
}
.small, small {
    font-size: 85%;
    font-weight: 400;
}

/* RESEARCH section */
.card.research-card, .card.research-card .card-img-top {
    border-radius: 0% !important;
    background-color: #c1c1c1;
}

.list-group-item {
    background-color: transparent !important;
}

.map-responsive{
    overflow:hidden;
    padding-bottom:50%;
    position:relative;
    height:0;
}
.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}
